## nanoAsyncC.awk -v DISPLAY_WIDTH=n
#
var DISPLAY_WIDTH = 35
BEGIN {
	DD = "D:/"
	MM = "M:/"
#	MM = "H:/"	# Test
	INPUT = DD "ミュージック/"
	OUTPUT = MM "ミュージック/"
	LOG = DD "Music.log"
	print "\e[92m# copy コマンドでバックアップする\e[m"
	set("DISPLAY_WIDTH="DISPLAY_WIDTH)
	clean(INPUT)
	print "\e[92m# 前回のバックアップを削除\e[m"
	remove(OUTPUT, "pro")
	print "\e[92m# バックアップ(async io)\e[m"
#	copy(INPUT, OUTPUT, "pro >" LOG)
	copy(INPUT, OUTPUT, "pro")
	print ""
}